SQ_REMAP(9)

NAME
sq_remap - Map a physical address through the Store Queues

SYNOPSIS

unsigned long sq_remap(unsigned long phys, unsigned int size, const char * name, pgprot_t prot);

ARGUMENTS

phys
    Physical address of mapping.

size
    Length of mapping.

name
    User invoking mapping.

prot
    Protection bits.

DESCRIPTION

Remaps the physical address phys through the next available store queue address of size length. name is logged at boot time as well as through the sysfs interface.

AUTHOR

Paul Mundt <lethal@linux-sh.org>
    Author.

COPYRIGHT